@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
	--gcolor-yellow: #F2A801;
	--gcolor-orange: #E95D19;
	--gcolor-gray: #D2D7DA;
	--text-dark: #333333;
}

body {
	color: var(--text-dark);
	font-family: 'Noto Sans JP', sans-serif;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	margin: 0;
}

main {
	flex: 1;
}
